
Quantification tool - Feature #1035

Create new type of bar at the Dashboard tab

01/09/2014 05:26 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/09/2014

Priority: Normal Due date: 01/17/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

- For a medicine, when the quantity of stock on hand and the consumption are both zero for a certain period, the bar must be

displayed as "green with lines" for the respective months. See picture attached.

- Add another item in the legend at the top saying "Not in use"

History

#1 - 01/17/2014 08:33 AM - Oleksii Kurasov

- Due date set to 01/17/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Gray bar applied instead "stripped" one. Not yet found way to make the "stripped" bar.

#2 - 01/21/2014 12:17 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

New bar.JPG 10.2 KB 01/09/2014 Luis Gustavo do Valle Bastos
